<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





	<head>

		<meta http-equiv="content-type" content="text/html;charset=iso-8859-1" />
		
		<title>Willie Nelson: Crazy</title>
	<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>
<h1 class="songtitle">Crazy</h1>
<p>Willie Nelson<br />
as sung on the <em>VH1 Storytellers</em> album with Johnny Cash (released 1998)<br />
Tabbed by Eyolf &Oslash;strem</p><hr />

This version is full of Willie's loose licks and tricks, bass runs and chord passages, anything I ever found charming about his playing style. One reviewer thought that &quot;Willie gets a little too fancy with his guitar pickin' &quot; here. Well, OK, perhaps, but what's wrong with a little fancy?  
<pre>
Chords:

C#m7-5    x4200x
G+/d#     xx1003
C/g       335553 (at &quot;new&quot;)
Abm6      486444 (yes, it's a stretch ...)
Gm6       375333 (this one too)
Eo        xx2323 - xx5656 - xx8989   (the chord is moved up in three steps)</pre>
The Em (at &quot;wanted&quot;) is really nothing more than a quick -2h3p2- on the fourth string, but harmonically some sort of Em is implied.

<hr />
<pre class="verse">

    C       /c-b-bb
I'm Crazy, 
A                    Dm
crazy for feeling so lonely
G
crazy,                                             *) C   C#m7-5 Dm  G+/d#
                     C     C#m7-5  Dm  G+/d#  *)    |--------------1----3---
crazy for feeling so blue                           |----1----0---3----0----
C           /c-b-bb                                 |---0----0---2----0-----
I knew                                              |--2----2---0----1------
      A                      Dm     Em   Dm         |-3----4----------------
you'd love me as long as you wanted                 |-----------------------
         G
And then someday
                            C/g    Abm6   Gm6   F#
you'd leave me for somebody new
F
Worry,
                    C           /b-c-c#  *)        *)  C/g                /b-c-c#  D
why do I let myself worry?                          |----------------------------|-2--
D             Dsus4 D                               |----------------------------|-3--
Wond'ring                                           |----0-----------------------|-2--
                        G       G+/d#               |---2--3-2-0-3-2-------------|-0--
what in the world did I do?                         |--3-------------------2-3-4-|----
C         /c-b-bb                                   |-3--------------------------|----
Crazy  
    A                           Dm        Em Dm
for thinking that my love could hold you
F         Em         F         Eo
crazy for trying and crazy for crying
        Dm        G      C      F   Dm7    
And I'm crazy for loving you

 G/d  /g-a-b-c-d-e-f-g-a-b-c  Cmaj7
|-3-----------------------------------
|-0----------------------0-1--0-------
|-0------------------0-2------0-------
|-0------------0-2-3----------2-------
|--------0-2-3----------------3-------
|------3------------------------------</pre>
<hr />
</body>

</html>